Здравствуйте, не могу установить комментарии на версию 2.2.10 pl Revo. Дело в том что сайт был создан в 2013г, тогда комментарии не нужны были, вариант установить новую версию не подходит. Пробывал скачивать пакеты с официального репозитория modx.com: quip, modxTalks, они устанавливаются, но не появляется поле для комментариев. Возможно старая версия движка, как быть в данной ситуации?